<form id="choose-item-type-dialog" class="l5r5e choose-item-type-dialog" autocomplete="off">
    <div class="form-group">
        <label>{{localize "Type"}}</label>
        <div class="form-fields">
            <select name="type">
                {{selectOptions types selected=type}}
            </select>
        </div>
    </div>
</form>
